/*
 Theme Name:   Main Street Group
 Theme URI:    http://developer.purpletux.com.au/mainstreet/
 Description:  Divi Child Theme
 Author:       Purpletux
 Author URI:   http://www.purpletux.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Text Domain:  MainStreetGroup
*/

/* COLOURS | CHARCOAL #323232 | YELLOW #fab414 */

/* GENERAL STYLING */

body, p, li {
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 20px;
	line-height: 30px;
}

#top-menu-nav li {
	font-weight: 300;
}

.home h2 {
	font-size: 30px;
	margin-top: 0px;
}

h1 {
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}

h1::after {
	content:""; 
	display:block;
	background: #fab414; 
	height: 1px; 
	width: 10%;
	top: 20px;
	margin-left: 45%;
	margin-top: 50px;
	margin-bottom: 30px;
}

.home h2 {
	font-weight: 100;
}

h2 {
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 30px;
}

h3 {
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	font-size: 26px;
}

h4 {
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	font-size: 20px;
}

#home-pricing-modules p {
	font-size: 20px;
}

p.homepage-pricing {
	font-weight: 500;
	font-size: 30px !important;
	text-transform: uppercase;
}

.homepage-italics {
	font-weight: 500;
	font-style: italic;
	font-size: 20px;
	color: #aaaaaa !important;
}

.pricing-small {
	font-size: 16px;
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}

.et_pb_section {
	padding: 0px !important;
}

.et_pb_row {
	padding: 50px 0px !important;
}

.post-meta {
	font-weight: 300;
}

/* HOME PAGE */

.home-buttons {
	padding: 20px !important;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
}

#home-pricing-modules {
	padding-top: 0px !important;
}

#home-pricing-modules .et_pb_column_1_3 {
	background-color: #f5f5f5;
}

#home-pricing-modules h4 {
	padding-top: 40px !important;
}

.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
	padding: 30px !important;
}

#homepage-bottom-text p {
	font-weight: 100 !important;
	line-height: 40px !important;
}

/* MENU */

#main-header, .et_nav_text_color_dark, header {
	border: 0px !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.main-menu-container {
	background-color: #323232 !important;
	border-bottom: 2px solid #fab414 !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #fab414 !important;
}

.et_header_style_centered #top-menu > li > a {
	font-weight: 200;
	text-transform: uppercase;
}

.phone-number-top a {
	font-size: 26px;
	font-weight: 200;
}

/* GENERAL */

.private-clients-section ul {
	list-style: none !important;
}

.private-clients-section ul li {
	margin-bottom: 20px;
	color: #fab414;
	text-transform: uppercase;
	width: auto;
	padding: 5px 50px;
}

.private-clients-section ul li:last-of-type {
	margin-bottom: 0px;
}

.private-clients-section h2::before {
	display: block;
	height: 30px; 
	width: 45px;
	padding: 10px;
	background: #323232;
	color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.private-clients-section.et_pb_section_2 h2::before {
	content:"1"; 
}

.private-clients-section.et_pb_section_3 h2::before {
	content:"2"; 
}

#how-we-find-section-2 {
	padding-top: 0px !important;
}

#how-we-do-images .et_pb_image img {
	border-radius: 50%;
}

.single-post .post-meta {
	text-align: center;
}

/* FOOTER */

.footer-widget h4.title {
	font-weight: 100;
	font-size: 20px;
}

.footer-widget p {
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
}

.footer-widget a {
	color: #fab414 !important;
}

.footer-widget a:hover {
	color: #FFFFFF !important;
}

.footer-links-area {
	text-align: center;
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 14px;
}

.footer-links-area a {
	color: #aaaaaa;
}

.footer-links-area a:hover {
	color: #323232;
}

/* CONTACT FORM */

#gform_wrapper_1 .gform_button {
	color: #ffffff !important;
    background: #323232 !important;
    border: 8px solid #323232 !important;
    border-radius: 0px !important;
    letter-spacing: 0px !important;
    font-size: 16px !important;
	text-transform: uppercase !important;
	cursor: pointer;
	padding: 0.3em 1em !important;
}

#gform_wrapper_1 .gform_button:hover, #sidebar .sidebar-button a:hover, .more-link:hover {
    background: #fab414 !important;
    border: 8px solid #fab414 !important;
}

#gform_wrapper_1 label {
	text-transform: uppercase;
	font-weight: 300;
}

.mailmunch-forms-after-post #mailmunch-optin-form {
	border-radius: 0px !important;
	background-color: #f5f5f5 !important;
}

/* SIDEBAR */

#sidebar h4, .blog-sidebar h4 {
	font-weight: 100;
	text-align: center;
}

.sidebar-button a {
	color: #ffffff !important;
    background: #323232 !important;
    border: 8px solid #323232 !important;
    border-radius: 0px !important;
    letter-spacing: 0px !important;
    font-size: 16px !important;
	text-transform: uppercase !important;
	cursor: pointer;
	padding: 0.3em 1em !important;
	width: 300px !important;
	max-width: 100% !important;
	display: block !important;
	text-align: center;
	line-height: 20px;
}

.sidebar-button {
	margin-bottom: 30px;
	margin-top: 10px;
	width: 100% !important;
}

.more-link {
	color: #ffffff !important;
    background: #323232 !important;
    border: 8px solid #323232 !important;
    border-radius: 0px !important;
    letter-spacing: 0px !important;
    font-size: 16px !important;
	text-transform: uppercase !important;
	cursor: pointer;
	padding: 0.3em 1em !important;
	margin-top: 20px !important;
}

@media only screen and (max-width : 479px) {


}

@media only screen and (max-width: 767px) {
	
	.et_pb_container.clearfix {
		min-height: 0px !important;
	}

	.home .et_pb_slide_image {
		margin-top: 40% !important;
		padding-bottom: 10% !important;
	}
	
	.et_pb_slide_description {
		display: none !important;
	}
	
	#gform_wrapper_1 input, #gform_wrapper_1 textarea {
		width: 100% !important;
	}
	
	#gform_wrapper_1 #field_1_1 span {
		display: block !important;
		width: 100% !important;
	}

}


@media only screen and (min-width : 768px) {

	.home h2 {
	font-size: 50px;
}

h1 {
	font-size: 50px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 36px;
}

h4 {
	font-size: 26px;
}

.private-clients-section ul {
	padding-left: 150px !important;
	padding-right: 150px !important;
}

.private-clients-section h2::before {
	display: inline-block;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
}

#how-we-do-images .et_pb_row {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

#gform_wrapper_1 textarea, #gform_wrapper_1 input {
		width: 100% !important;
	}

#gform_wrapper_1 #field_1_2 {
	width: 49% !important;
	float: left;
	margin-right: 2% !important;
	clear: none !important;
}

#gform_wrapper_1 #field_1_3 {
	width: 49% !important;
	float: right;
	clear: none !important;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none !important;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0px !important;
}
	
.nav li ul {
	width: 200px !important;
}

.sub-menu, .sub-menu li {
	padding: 0px !important;
}

#top-menu li li a {
	padding: 10px 20px !important;
}	
	
}

@media only screen and (max-width: 980px) and (min-width: 480px) {

	
}

@media only screen and (max-width: 980px) {
	
	.et_header_style_centered #main-header {
		padding-bottom: 0px !important;
	}
	
	.et_header_style_centered #main-header .mobile_nav {
		padding: 20px 10px !important;
	}
	
	.phone-number-top {
		padding-bottom: 20px !important;
	}
	
	.mobile_nav, .mobile_nav ul li a {
		text-transform: uppercase;
	}
	
	#mobile_menu li:last-of-type a {
		border-bottom: 0px !important;
	}
	
	.mobile_menu_bar.mobile_menu_bar_toggle {
		padding-top: 16px !important;
	}
	
	.et_mobile_nav_menu, .mobile_nav {
		background: none !important;
	}
	
}


@media only screen and (min-width : 981px) {
	
	#page-container {
		margin-top: 20px !important;
	}
	
	/* MENU */
	
	.et_header_style_centered #top-menu > li > a {
		padding-top: 25px;
	}
	
	.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
		float: left !important;
		clear: both !important;
	}
	
	.phone-number-top {
		float: right;
		padding-top: 20px;
	}
	
	.et_header_style_centered #main-header div#et-top-navigation {
		width: auto !important;
	}
	
	/* GENERAL STYLING */
	
	.single-line-break {
		display: block;
	}
	
	/* HOME PAGE */
	
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: 32% !important;
		margin-right: 1.5% !important;
	}
	
	/* FOOTER */
	
	.footer-links-area {
		float: right;
	}
	
	#home-pricing-modules h4 .small-break {
		display: block;
	}
	
}

@media only screen and (min-width : 1066px) {

	.et_pb_container.clearfix {
		max-height: 300px !important;
	}
}

@media only screen and (min-width : 1240px) {
	
	/* HOME PAGE */
	
	.home #home-pricing-modules .et_pb_text_2, .home #home-pricing-modules .et_pb_text_5, .home #home-pricing-modules .et_pb_text_8 {
	}
	
	.home #home-pricing-modules .et_pb_text_3, .home #home-pricing-modules .et_pb_text_6, .home #home-pricing-modules .et_pb_text_9 {
	}
	
	.home .et_pb_slider .et_pb_slide:first-child {
		min-height: 600px !important;
	}
	
	#home-pricing-modules .et_pb_text_9 {
	}
	
	#how-we-do-images .et_pb_column_3_4 {
		padding-top: 60px;
	}
	
}

@media only screen and (max-width: 1434px) and (min-width: 981px) {
	
	#home-pricing-modules h3 {
		font-size: 30px;
	}
	
}

@media only screen and (max-width: 1270px) and (min-width: 981px) {
	
	#home-pricing-modules h4 {
		font-size: 19px;
	}
	
	.homepage-italics {
		font-size: 18px !important;
	}
	
}

@media only screen and (max-width: 1232px) and (min-width: 981px) {

	#home-pricing-modules h3 .small-break {
		display: block;
	}
	
}

@media only screen and (max-width: 1080px) and (min-width: 981px) {
	
	#home-pricing-modules h4 {
		font-size: 20px;
	}
	
	#home-pricing-modules .et_pb_button {
		font-size: 13px !important;
	}
	
}